RubyGems Navigation menu

plutus 0.17

The plutus plugin provides a complete double entry accounting system for use in any Ruby on Rails application. The plugin follows general Double Entry Bookkeeping practices. All calculations are done using BigDecimal in order to prevent floating point rounding errors. The plugin requires a decimal type on your database as well.

Versions:

  1. 0.17 - September 25, 2020 (48 ko)
  2. 0.16 - June 22, 2020 (49 ko)
  3. 0.15 - June 11, 2020 (49 ko)
  4. 0.14 - October 31, 2019 (48,5 ko)
  5. 0.13 - July 10, 2017 (48 ko)
Voir toutes les versions (24)

Dépendances de Runtime (2):

  • kaminari ~> 1.2
  • rails > 6.0
  • Dépendances de Development (2):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Michael Bulat

    Total de contrôle SHA 256:

    89e5deecddede76195b23d9bf514d97ee7314fd1153f63586b4ef644321fc36a

    Total de téléchargements 191 966

    Pour cette version 37 303

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Required Rubygems Version: >= 1.3.6

    Liens: